如何创建一个vue-cli指定版本的项目

我试图直接通过vue create project name, 但是创建后vue.config.js的文件中有一个defineConfig的方法,以至于需要通过vue upgradevue/cli进行升级到最新的5.x,

  • 不过我想要4.x指定版本的vue/cli初始项目,我该怎么办呢?